.content-holder{background:#fff;border:1px solid #ddd;margin-top:10px;padding-top:10px;padding-bottom:10px;border-radius:5px}.nav-holder{padding-top:20px;background-color:#fff}.nav-holder .nav>.nav-item{padding-bottom:15px}.nav-logo .logo{display:block;height:50px;width:100%;background:url("https://upload.wikimedia.org/wikipedia/commons/thumb/b/be/Tomboy_logo.svg/1200px-Tomboy_logo.svg.png");background-repeat:no-repeat;background-position:left center;background-size:contain;margin-bottom:10px}
